/*--- Avanquest WebEasy Page Style ---*/


.cc176              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc177              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc178              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc179              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc180              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc181              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc182              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e109            {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :   3.00pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e108            {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :3577.50pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e107            { /* Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  28.50pt;
	top             :   1.50pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a107              { /* Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e106            { /* Month end Odo reading: 1... */
	position        : absolute;
	left            : 470.25pt;
	top             :3578.25pt;
	width           : 243.00pt;
	height          :  14.25pt;
	}
div#e105            { /* July 2009 */
	position        : absolute;
	left            :  99.75pt;
	top             :   2.25pt;
	width           : 397.50pt;
	height          :  15.75pt;
	}
span#e104           { /* images/rovon_new034040.g... */
	background      : transparent url(images/rovon_new034040.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  22.50pt;
	width           : 627.00pt;
	height          :3549.00pt;
	}
div#e103            { /* Km's for the Month: 4,50... */
	position        : absolute;
	left            : 720.75pt;
	top             :3579.00pt;
	width           : 229.50pt;
	height          :  14.25pt;
	}
div#e102            { /* Odo reading at month sta... */
	position        : absolute;
	left            : 508.50pt;
	top             :   3.00pt;
	width           : 290.25pt;
	height          :  15.75pt;
	}
div#e101            { /* BACK */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  28.50pt;
	top             :3577.50pt;
	width           :  90.00pt;
	height          :  10.50pt;
	}
a#a101              { /* BACK */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e100            { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :  25.50pt;
	width           : 611.25pt;
	height          : 154.50pt;
	}
div#e99             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 662.25pt;
	width           : 611.25pt;
	height          : 111.75pt;
	}
div#e98             { /* My sand-fly & mozzie sti... */
	background-color: #163b43;
	position        : absolute;
	left            : 662.25pt;
	top             : 170.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e97             { /* Magnetic termite mounds ... */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             : 170.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e96             { /* Red Mountains, Victoria ... */
	background-color: #163b43;
	position        : absolute;
	left            : 753.00pt;
	top             : 408.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e95             { /* Lake Argyle */
	background-color: #163b43;
	position        : absolute;
	left            : 825.75pt;
	top             : 541.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e94             { /* Mary River??? */
	background-color: #163b43;
	position        : absolute;
	left            : 753.75pt;
	top             : 913.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e93             { /* The Cessna */
	background-color: #163b43;
	position        : absolute;
	left            : 665.25pt;
	top             : 541.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e92             { /* Yvonne & I, Cable Beach */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :1529.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e91             { /* Derby, high tide. Same l... */
	background-color: #163b43;
	position        : absolute;
	left            : 824.25pt;
	top             :1248.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e90             { /* Derby at low tide */
	background-color: #163b43;
	position        : absolute;
	left            : 663.75pt;
	top             :1248.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e89             { /* Baobab prison tree  */
	background-color: #163b43;
	position        : absolute;
	left            : 744.75pt;
	top             :1113.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e88             { /* Camels a-waiting */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :1398.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e87             { /* Gantheaume Point  */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :1529.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e86             { /* Broome town  */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :1398.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e85             { /* Japanese cemetery */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :1660.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e84             { /* Coral Bay beach */
	background-color: #163b43;
	position        : absolute;
	left            : 663.00pt;
	top             :2449.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e83             { /* Yardie Creek (saltwater)... */
	background-color: #163b43;
	position        : absolute;
	left            : 826.50pt;
	top             :2303.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e82             { /* Town Beach */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :1660.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e81             { /* Coral Bay (reef in backg... */
	background-color: #163b43;
	position        : absolute;
	left            : 826.50pt;
	top             :2449.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e80             { /* North West Cape Beach */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             :2175.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e79             { /* Reef inhabitants  */
	background-color: #163b43;
	position        : absolute;
	left            : 662.25pt;
	top             :2303.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e78             { /* Yvonne snorkelling, Ning... */
	background-color: #163b43;
	position        : absolute;
	left            : 825.75pt;
	top             :2175.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e77             { /* Roadside flower */
	background-color: #163b43;
	position        : absolute;
	left            : 746.25pt;
	top             :2013.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e76             { /* Hardhats on termite moun... */
	background-color: #163b43;
	position        : absolute;
	left            : 823.50pt;
	top             :1854.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e75             { /* Port Hedland & iron ore ... */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :1854.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e74             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 202.50pt;
	width           : 611.25pt;
	height          :  76.50pt;
	}
span#e73            { /* images/rovon_new034039.j... */
	background      : transparent url(images/rovon_new034039.jpg) no-repeat top left;
	position        : absolute;
	left            : 663.00pt;
	top             :  56.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e72            { /* images/rovon_new034038.j... */
	background      : transparent url(images/rovon_new034038.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :  56.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e71             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 296.25pt;
	width           : 611.25pt;
	height          :  95.25pt;
	}
span#e70            { /* images/rovon_new034037.j... */
	background      : transparent url(images/rovon_new034037.jpg) no-repeat top left;
	position        : absolute;
	left            : 752.25pt;
	top             : 294.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e69            { /* images/rovon_new034036.j... */
	background      : transparent url(images/rovon_new034036.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 555.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e68            { /* images/rovon_new034035.j... */
	background      : transparent url(images/rovon_new034035.jpg) no-repeat top left;
	position        : absolute;
	left            : 665.25pt;
	top             : 428.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e67             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 400.50pt;
	width           : 611.25pt;
	height          : 252.00pt;
	}
span#e66            { /* images/rovon_new034034.j... */
	background      : transparent url(images/rovon_new034034.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 428.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e65            { /* images/rovon_new034033.j... */
	background      : transparent url(images/rovon_new034033.jpg) no-repeat top left;
	position        : absolute;
	left            : 665.25pt;
	top             : 555.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e64             { /* Bungle Bungle range */
	background-color: #163b43;
	position        : absolute;
	left            : 827.25pt;
	top             : 668.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e63             { /* Wave Mountain */
	background-color: #163b43;
	position        : absolute;
	left            : 666.75pt;
	top             : 668.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e62             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 783.00pt;
	width           : 611.25pt;
	height          :  81.75pt;
	}
span#e61            { /* images/rovon_new034032.j... */
	background      : transparent url(images/rovon_new034032.jpg) no-repeat top left;
	position        : absolute;
	left            : 753.00pt;
	top             : 799.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e60            { /* images/rovon_new034031.j... */
	background      : transparent url(images/rovon_new034031.jpg) no-repeat top left;
	position        : absolute;
	left            : 744.00pt;
	top             : 999.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e59            { /* images/rovon_new034030.j... */
	background      : transparent url(images/rovon_new034030.jpg) no-repeat top left;
	position        : absolute;
	left            : 665.25pt;
	top             :1134.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e58             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 879.75pt;
	width           : 611.25pt;
	height          :  70.50pt;
	}
div#e57             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 974.25pt;
	width           : 611.25pt;
	height          : 228.00pt;
	}
span#e56            { /* images/rovon_new034029.j... */
	background      : transparent url(images/rovon_new034029.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             :1134.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e55             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1252.50pt;
	width           : 611.25pt;
	height          : 405.00pt;
	}
span#e54            { /* images/rovon_new034028.j... */
	background      : transparent url(images/rovon_new034028.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1284.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e53            { /* images/rovon_new034027.j... */
	background      : transparent url(images/rovon_new034027.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1284.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e52            { /* images/rovon_new034026.j... */
	background      : transparent url(images/rovon_new034026.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1415.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e51            { /* images/rovon_new034025.j... */
	background      : transparent url(images/rovon_new034025.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1415.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e50            { /* images/rovon_new034024.j... */
	background      : transparent url(images/rovon_new034024.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1545.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e49            { /* images/rovon_new034023.j... */
	background      : transparent url(images/rovon_new034023.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1545.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e48             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1668.00pt;
	width           : 611.25pt;
	height          :  57.00pt;
	}
div#e47             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1725.00pt;
	width           : 611.25pt;
	height          : 152.25pt;
	}
span#e46            { /* images/rovon_new034022.j... */
	background      : transparent url(images/rovon_new034022.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.75pt;
	top             :1742.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e45            { /* images/rovon_new034021.j... */
	background      : transparent url(images/rovon_new034021.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :1742.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e44             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1878.00pt;
	width           : 611.25pt;
	height          : 152.25pt;
	}
span#e43            { /* images/rovon_new034020.j... */
	background      : transparent url(images/rovon_new034020.jpg) no-repeat top left;
	position        : absolute;
	left            : 746.25pt;
	top             :1900.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e42             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1986.75pt;
	width           : 611.25pt;
	height          :  61.50pt;
	}
div#e41             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :2044.50pt;
	width           : 611.25pt;
	height          : 219.00pt;
	}
span#e40            { /* images/rovon_new034019.j... */
	background      : transparent url(images/rovon_new034019.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :2063.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e39            { /* images/rovon_new034018.j... */
	background      : transparent url(images/rovon_new034018.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :2190.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e38            { /* images/rovon_new034017.j... */
	background      : transparent url(images/rovon_new034017.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :2063.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e37            { /* images/rovon_new034016.j... */
	background      : transparent url(images/rovon_new034016.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :2190.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e36             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :2304.75pt;
	width           : 611.25pt;
	height          : 124.50pt;
	}
span#e35            { /* images/rovon_new034015.j... */
	background      : transparent url(images/rovon_new034015.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :2335.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e34            { /* images/rovon_new034014.j... */
	background      : transparent url(images/rovon_new034014.jpg) no-repeat top left;
	position        : absolute;
	left            : 826.50pt;
	top             :2335.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e33             { /* Toilet at Quobbo */
	background-color: #163b43;
	position        : absolute;
	left            : 769.50pt;
	top             :2681.25pt;
	width           :  94.50pt;
	height          :  13.50pt;
	}
div#e32             { /* Stromatolites Colony */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             :3138.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e31             { /* 1-mile jetty */
	background-color: #163b43;
	position        : absolute;
	left            : 662.25pt;
	top             :2828.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e30             { /* Compacted & "glued" shel... */
	background-color: #163b43;
	position        : absolute;
	left            : 824.25pt;
	top             :3009.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e29             { /* Quobbo blowholes  */
	background-color: #163b43;
	position        : absolute;
	left            : 662.25pt;
	top             :2589.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e28             { /* Shell quarry */
	background-color: #163b43;
	position        : absolute;
	left            : 663.00pt;
	top             :3009.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e27             { /* 2 crabs & kg of prawns */
	background-color: #163b43;
	position        : absolute;
	left            : 826.50pt;
	top             :2828.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e26             { /* Beach freedom parking */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :2589.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e25             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :2454.00pt;
	width           : 609.00pt;
	height          : 195.75pt;
	}
span#e24            { /* images/rovon_new034013.j... */
	background      : transparent url(images/rovon_new034013.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :2475.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e23            { /* images/2009_07_26_pit_to... */
	background      : transparent url(images/2009_07_26_pit_toilet_small.jpg) no-repeat top left;
	position        : absolute;
	left            : 771.00pt;
	top             :2611.50pt;
	width           :  93.75pt;
	height          :  69.75pt;
	}
span#e22            { /* images/rovon_new034012.j... */
	background      : transparent url(images/rovon_new034012.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :2475.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e21             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :2679.75pt;
	width           : 609.00pt;
	height          : 196.50pt;
	}
span#e20            { /* images/rovon_new034011.j... */
	background      : transparent url(images/rovon_new034011.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :2715.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e19            { /* images/rovon_new034010.j... */
	background      : transparent url(images/rovon_new034010.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :2715.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e18             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :2901.00pt;
	width           : 609.00pt;
	height          : 182.25pt;
	}
span#e17            { /* images/rovon_new034009.j... */
	background      : transparent url(images/rovon_new034009.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :2898.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e16            { /* images/rovon_new034008.j... */
	background      : transparent url(images/rovon_new034008.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :2898.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e15            { /* images/rovon_new034007.j... */
	background      : transparent url(images/rovon_new034007.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :3025.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e14            { /* images/rovon_new034006.j... */
	background      : transparent url(images/rovon_new034006.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :3025.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e13             { /* 2-million old Stromatoli... */
	background-color: #163b43;
	position        : absolute;
	left            : 824.25pt;
	top             :3138.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e12             { /* Caravan boat */
	background-color: #163b43;
	position        : absolute;
	left            : 827.25pt;
	top             :3273.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e11             { /* Shark Bay World Heritage... */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             :3273.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e10             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :3146.25pt;
	width           : 609.00pt;
	height          : 211.50pt;
	}
div#e9              { /* My mate! */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             :3405.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e8              { /* Galena rest area */
	background-color: #163b43;
	position        : absolute;
	left            : 744.75pt;
	top             :3558.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e7              { /* See how close they come! */
	background-color: #163b43;
	position        : absolute;
	left            : 825.75pt;
	top             :3405.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
span#e6             { /* images/rovon_new034005.j... */
	background      : transparent url(images/rovon_new034005.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :3160.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e5             { /* images/rovon_new034004.j... */
	background      : transparent url(images/rovon_new034004.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.00pt;
	top             :3160.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e4             { /* images/rovon_new034003.j... */
	background      : transparent url(images/rovon_new034003.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :3290.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e3             { /* images/rovon_new034002.j... */
	background      : transparent url(images/rovon_new034002.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :3290.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e2              { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :3433.50pt;
	width           : 609.00pt;
	height          : 122.25pt;
	}
span#e1             { /* images/rovon_new034001.j... */
	background      : transparent url(images/rovon_new034001.jpg) no-repeat top left;
	position        : absolute;
	left            : 743.25pt;
	top             :3443.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024.50pt;
	height          :3600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
